* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

button {
  border: none;
  height: 40px;
  flex: 1;
}

input {
  &:focus-within {
    outline: none;
  }
  &:focus-visible {
    outline: none;
  }
}
